/* @import url(http://fonts.googleapis.com/css?family=BYekan:400,100,100italic,300,300italic,400italic,500,500italic,700,700italic,900,900italic); */

@import "../fonts/IRANSans/style.css";
@font-face {
    font-family: 'BYekan';
    src: url('../fonts/BYekan_2.eot');
    src: url('../fonts/BYekan_2.woff') format('woff'), url('../fonts/BYekan_2.ttf') format('truetype'), url('../BYekan_2.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
.ofh {
    overflow: hidden !important;
}
img {
    border: 0px;
}
table, tr, td, th {
    border-spacing: 0px;
    vertical-align: top;
}
* {
    font-family: 'IRANSans-web';
    padding: 0px;
    margin: 0px;
    outline: none;
    text-align: right;
    color: #bbbbbb;
}
body {
    direction: rtl;
    color: #fff;
    background-color: #191919;
    font-family: b yekan;
    padding: 0px;
    margin: 0px;
}
/* body > iframe {border:none; left:0px !important; position:absolute !important;}  hide google oauth iframe, needed? */

/* Commonly Used */

h1, h2, h3, h4, h5, h6, h7 {
    color: white;
}
h1 {
    font-size: inherit;
    color: inherit;
    margin: 0px 0px 10px 0px;
    font-weight: normal;
}
.slider_title h2 {
    text-align: right;
    padding: 5px 20px;
    margin: 0;
    font-size: 19px;
    border-right: solid #840000 6px;
}
.slider_title {
    padding: 13px 0px;
}
.slider_title {
    display: block;
    overflow: hidden;
    /* padding-bottom: 30px; */
    /* padding: 13px 20px; */
}


.slider_title_holder {
    margin: 0px 0px 5px 0px;
    border-bottom: solid #757474;
    margin-bottom: 20px;
    margin-top: 20px;
}
h2.InForm {
    font-size: 21px;
    font-weight: normal;
    padding-top: 0px;
}
.PopupTitle {
    border-right: solid 2px #ed1c24;
    padding-right: 15px;
    font-size: 20px;
    margin-top: 10px;
    margin-bottom: 10px;
    line-height: 1.4em;
}
a {
    color: #fff;
    text-decoration: none;
    outline: none;
}
a:hover {
    text-decoration: none;
    color: white;
}
p a {
    text-decoration: none;
    color: #ed1c24;
}
p {
    margin: 0px 0px 12px 0px;
    /* line-height: 2em; */
}
ul {
    margin-bottom: 15px;
}
ol {
    margin-bottom: 15px;
}
ul li {
    margin-left: 22px;
    margin-right: 22px;
}
ol li {
    margin-left: 22px;
    margin-right: 22px;
}
.MainHeader {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    min-width: 320px;
    height: 50px;
    font-size: 12px;
    z-index: 22;
    background-color: rgba(0, 0, 0, 0.8);
}
.MainHeader .SearchLink {
    display: none;
    position: absolute;
    left: 0px;
    top: 0px;
    padding: 14px 14px 12px 14px;
    width: 24px;
    z-index: 5;
}
.MainHeader .SearchLink img {
    width: 100%;
    display: block;
}
.MainHeader .LeftSide {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
}
.MainHeader .LeftSide .LogoLink {
    float: left;
    position: relative;
    margin-left: 2.5%;
    margin-top: 5px;
    display: block;
    width: 160px;
    height: 35px;
    margin-right: 20px;
    z-index: 5;
    background-image: url(../img/logo.png);
    background-size: 160px auto;
    background-repeat: no-repeat;
}
.MainHeader .LeftSide .MainSearch {
    float: left;
    position: relative;
    display: block;
    margin-top: 10px;
    z-index: 5;
}
.MainHeader .LeftSide .MainSearch input.SearchField {
    color: #fff;
    width: 150px;
    border: none;
    /* font-size: 17px; */
    /* line-height: 24px; */
    height: 28px;
    background-color: rgba(255, 255, 255, 0.12);
    margin-right: 5px;
    padding: 5px;
    border-radius: 4px;
    margin-top: -1px;
}
.MainHeader .LeftSide .MainSearch a.SubmitButton {
    float: left;
    display: block;
    width: 19px;
    margin: 4px 7px 0px 5px;
}
.MainHeader .LeftSide .MainSearch a.SubmitButton img {
    width: 100%;
    display: block;
}
.MainHeader .LeftSide .MainSearch .ui-widget {
    font-size: 1em;
}
.MainHeader .LeftSide .MainSearch .ui-widget-content {
    background-image: none;
    background-color: #333;
    border: none;
    color: #fff;
}
.MainHeader .LeftSide .MainSearch .ui-autocomplete {
    width: 250px !important;
    left: auto !important;
    right: 0px !important;
    box-sizing: border-box;
    top: 40px !important;
}
.MainHeader .LeftSide .MainSearch .ui-menu-item.ui-state-focus {
    background-image: none;
    border: none;
    background-color: #444 !important;
    color: #fff !important;
    margin: 0;
}
.MainHeader .LeftSide .LoginRegisterLogout {
    float: left;
    position: relative;
    display: block;
    margin: 9px 20px 0px 0px;
    padding: 7px 10px 7px 10px;
    border-right: solid 2px #ed1c24;
    ;
    line-height: 18px;
    z-index: 5;
}
.MainHeader .LeftSide .LoginRegisterLogout .Login {
    float: left;
    padding-right: 6px;
    margin-right: 7px;
    border-right: solid 2px #fff;
}
.MainHeader .LeftSide .LoginRegisterLogout .Register {
    float: left;
}
.MainHeader .LeftSide .LoginRegisterLogout .LoginRegister {
    float: left;
}
.MainHeader .LeftSide .LoginRegisterLogout .Logout {
    float: left;
    padding-right: 6px;
    margin-right: 7px;
    border-right: solid 2px #fff;
}
.MainHeader .LeftSide .LoginRegisterLogout .EditDetails {
    float: left;
}
.MainHeader .LeftSide .LoginRegisterLogout a:hover {
    text-decoration: none;
}
.MainHeader .CoverLayer1 {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: #000;
    z-index: 6;
    opacity: 0;
    display: none;
    transition: opacity 300ms ease;
}
.MainHeader .CoverLayer1.Visible {
    opacity: 0.7;
}
.MainHeader .MenuLiks {
    position: absolute;
    right: 1.5%;
    top: 0px;
    width: 100%;
    z-index: 4;
}
.MainHeader .MenuLiks .Link {
    float: right;
}
.MainHeader .MenuLiks .Link a.menulink {
    display: block;
    line-height: 24px;
    padding: 11px 9px 12px 9px;
}
.MainHeader .MenuLiks .Link a.menulink:hover {
    background-color: #333;
    text-decoration: none;
    color: #fff;
}
.MainHeader .MenuLiks .Link a.menulink.Active {
    background-color: #333;
}
.MainHeader .MenuLiks .Link a.menulink .Icon {
    display: inline-block;
    width: 10px;
    height: 7px;
    margin-right: 6px;
    margin-top: 10px;
    background-image: url(arrow-triangle-down-f5b81a.png);
    background-size: 10px auto;
    background-repeat: no-repeat;
    transform: scaleY(1);
    transition: transform 150ms;
    vertical-align: top;
}
.MainHeader .MenuLiks .Link a.menulink .Icon.Up {
    transform: scaleY(-1);
}
.MainHeader .MenuLiks .Link .Panel {
    position: absolute;
    top: 50px;
    display: none;
    background-color: #333;
    border-bottom: solid 2px #ed1c24;
}
.MainHeader .MenuLiks .Link .Panel.Shows {
    padding: 0px 25px 15px 25px;
}
.MainHeader .MenuLiks .Link .Panel.Categories {
    padding: 0px 20px 15px 20px;
}
.MainHeader .MenuLiks .Link .Panel.Categories a {
    display: block;
    line-height: 22px;
    margin-bottom: 7px;
}
.MainHeader .MenuLiks .Link .Panel.Frequency {
    padding: 0px 20px 5px 20px;
    width: 800px;
}
.MainHeader .MenuLiks .Link .Panel.Schedule {
    padding: 0px 25px 30px 25px;
    width: 300px;
    box-sizing: border-box;
    right: 0px;
    max-width: 1150px;
}
.MainHeader .MenuButton {
    display: none;
    position: absolute;
    right: 0px;
    top: 0px;
    padding: 17px 2.5% 15px 17px;
    z-index: 5;
}
.MainHeader .MenuButton img {
    display: block;
}
.MainHeader .SideMenu {
    display: none;
    position: absolute;
    right: -174px;
    width: 174px;
    box-sizing: border-box;
    padding: 15px 18px 12px 15px;
    background-color: #333;
    transition: right 300ms ease;
    z-index: 7;
}
.MainHeader .SideMenu .OverflowPanel {
    position: absolute;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    padding: 15px 18px 12px 15px;
    box-sizing: border-box;
}
.MainHeader .SideMenu.Opened {
    right: 0px;
}
.MainHeader .SideMenu .Link {
    line-height: 27px;
    font-size: 18px;
    margin-bottom: 8px;
}
.MainHeader .SideMenu .LoginRegisterLogout {
    display: none;
    font-size: 18px;
    padding-top: 4px;
}
.MainHeader .SideMenu .LoginRegisterLogout .Login {
    display: block;
    padding-right: 10px;
    margin-bottom: 10px;
    border-right: solid 2px #ed1c24;
    background-color: #222;
}
.MainHeader .SideMenu .LoginRegisterLogout .Register {
    display: block;
    padding-right: 10px;
    margin-bottom: 10px;
    border-right: solid 2px #ed1c24;
    background-color: #222;
}
.MainHeader .SideMenu .LoginRegisterLogout .LoginRegister {
    display: block;
    padding-right: 10px;
    margin-bottom: 10px;
    border-right: solid 2px #ed1c24;
    background-color: #222;
}
.MainHeader .SideMenu .LoginRegisterLogout .Logout {
    display: block;
    padding-right: 10px;
    margin-bottom: 10px;
    border-right: solid 2px #ed1c24;
    background-color: #222;
}
.MainHeader .SideMenu .LoginRegisterLogout .EditDetails {
    display: block;
    padding-right: 10px;
    margin-bottom: 10px;
    border-right: solid 2px #ed1c24;
    background-color: #222;
}
.MainHeader .SideMenu .LoginRegisterLogout a:hover {
    text-decoration: none;
}
.MainHeader .MobileShowList {
    background-color: #333;
    border-bottom: solid 2px #ed1c24;
    display: none;
    position: absolute;
    top: 50px;
    left: 0;
    width: 100%;
    box-sizing: border-box;
    padding: 0px 25px 15px 25px;
}
.MainHeader .MobileFrequency {
    background-color: #333;
    border-bottom: solid 2px #ed1c24;
    display: none;
    position: absolute;
    top: 50px;
    left: 0;
    width: 100%;
    box-sizing: border-box;
    padding: 0px 1.5em 10px 1.5em;
}
.MainHeader .MobileSchedule {
    background-color: #333;
    border-bottom: solid 2px #ed1c24;
    display: none;
    position: absolute;
    top: 50px;
    left: 0;
    width: 100%;
    box-sizing: border-box;
    padding: 0px 1.5em 20px 1.5em;
}
.SSWithCA {
    position: relative;
}
.SSWithCA .SS {}
.SSWithCA .SS .Inner {}
.SSWithCA .SS .Inner .ImgBGLandscape {
    width: 100%;
    display: block;
    background-position: center center;
    background-size: cover;
    display: none;
}
/*JS to decide which to display based on aspect ratio */

.SSWithCA .SS .Inner .ImgBGPortrait {
    width: 100%;
    display: block;
    background-position: center center;
    background-size: cover;
    display: none;
}
.SSWithCA .SS .Inner .Overlay {
    position: absolute;
    bottom: 15%;
    width: 298px;
    font-size: 18px;
    opacity: 0;
    transition: bottom 500ms ease 200ms, opacity 500ms ease 200ms;
}
.SSWithCA .SS .Inner .Overlay.Left {
    left: 4%;
}
.SSWithCA .SS .Inner .Overlay.Right {
    right: 6%;
}
.SSWithCA .SS .Inner .Overlay img.OV {
    max-width: 100%;
    display: block;
    margin-bottom: 13px;
}
.SSWithCA .SS .Inner .Overlay .ShortDesc {
    width: 100%;
    display: block;
    margin-bottom: 18px;
}
.SSWithCA .SS .Inner .Overlay .Link {
    float: right;
    margin-left: 20px;
    border-right: solid 2px #ed1c24;
    padding: 4px 25px 4px 18px;
    margin-bottom: 15px;
    background: #0000006e;
    width: 130px;
    font-size: 1.5em;
}
.SSWithCA .SS .Inner .Overlay .Link.Link2 {
    margin-left: 0px;
}
.SSWithCA .SS .Inner .Overlay .Link:hover {
    text-decoration: none;
}
.SSWithCA .SS .Inner .Overlay.Visible {
    bottom: 23%;
    opacity: 1;
}
.SSWithCA .SS .Inner .Overlay .NextTime {
    clear: both;
    margin-bottom: 8px;
}
.SSWithCA .SS .Inner .Overlay .NextTime .DayTime {
    float: right;
    margin-left: 10px;
    font-size: 24px;
    margin-top: 1px;
    clear: right;
    height: 45px;
}
.SSWithCA .SS .Inner .Overlay .NextTime .DayTime span {
    font-size: 15px;
    position: relative;
    top: -5px;
    margin-left: 2px;
}
.SSWithCA .SS .Inner .Overlay .NextTime .DayImage {
    float: right;
}
.SSWithCA .SS .Inner .Overlay .NextTime .DayImage img {
    height: 100%;
    display: block;
}
.SSWithCA .SS .Inner .Overlay .NextTime .DayImage.D1 {
    height: 33px;
}
.SSWithCA .SS .Inner .Overlay .NextTime .DayImage.D2 {
    height: 41px;
}
.SSWithCA .SS .Inner .Overlay .NextTime .DayImage.D3 {
    height: 40px;
}
.SSWithCA .SS .Inner .Overlay .NextTime .DayImage.D3 img {
    margin-top: 2px;
}
.SSWithCA .SS .Inner .Overlay .NextTime .DayImage.D4 {
    height: 44px;
}
.SSWithCA .SS .Inner .Overlay .NextTime .DayImage.D4 img {
    margin-top: 2px;
}
.SSWithCA .SS .Inner .Overlay .NextTime .DayImage.D5 {
    height: 41px;
}
.SSWithCA .SS .Inner .Overlay .NextTime .DayImage.D6 {
    height: 41px;
}
.SSWithCA .SS .Inner .Overlay .NextTime .DayImage.D7 {
    height: 31px;
}
.SSWithCA .SS .Inner .Overlay .NextTime .DayImage.D7 img {
    margin-top: 5px;
}
.SSWithCA .SS .Inner .Overlay .NextTime .DayImage.D8 {
    height: 38px;
}
.SSWithCA .SS .Inner .Overlay .NextTime .DayImage.D8 img {
    margin-top: 1px;
}
.SSWithCA .SS .Inner .Overlay .NextTime .DayImage.D9 {
    height: 39px;
}
.SSWithCA .SS .Inner .Overlay .NextTime .DayImage.D9 img {
    margin-top: 2px;
}
.SSWithCA .SS .Inner .Overlay .NextTime .DayImage.D10 {
    height: 39px;
}
.SSWithCA .SS .Inner .Overlay .NextTime .DayImage.D10 img {
    margin-top: 2px;
}
.SSWithCA .SS .Inner .Overlay .NextTime .DayImage.D11 {
    height: 34px;
}
.SSWithCA .SS .Inner .Overlay .NextTime .DayImage.D11 img {
    margin-top: 1px;
}
.SSWithCA .SS .ButtonLeft {
    position: absolute;
    top: 50%;
    margin-top: -25px;
    left: 0px;
    height: 50px;
    z-index: 3;
    cursor: pointer;
    opacity: 0.7;
    transform: scaleX(-1);
}
.SSWithCA .SS .ButtonLeft:hover {
    opacity: 1;
}  
.SSWithCA .SS .ButtonRight   {
    position: absolute;
    top: 50%;
    margin-top: -25px;
    right: 0px;
    height: 50px;
    z-index: 3;
    cursor: pointer;
    opacity: 0.7;
}
.SSWithCA .SS .ButtonRight:hover {
    opacity: 1;
}
.SSWithCA .SS .ButtonLeft.swiper-button-disabled {
    display: none;
}
.SSWithCA .SS .ButtonRight.swiper-button-disabled {
    display: none;
}
.SSWithCA .CA {
    position: absolute;
    bottom: 15px;
    right: 0px;
    width: 96%;
    margin-right: 1.5%;
}
.SSWithCA .CA .swiper-slide {
    width: 19%;
    padding-right: 1%;
    cursor: pointer;
}
.SSWithCA .CA .swiper-slide .Inner {}
.SSWithCA .CA .swiper-slide .Inner .ImgWrap {
    overflow: hidden;
    height: 0px;
}
.SSWithCA .CA .swiper-slide .Inner .ImgWrap img {
    width: 100%;
    padding: 2px;
    display: block;
    box-sizing: border-box;
    margin-bottom: 8px;
    position: relative;
}
.SSWithCA .CA .swiper-slide.Active .Inner img {
    padding: 0px;
    border: solid 2px #ed1c24;
}
.SSWithCA .CA .swiper-slide .Inner .Title {
    display: block;
    text-align: center;
    padding: 4px 3px 0px 3px;
    margin-left: 2px;
    margin-right: 2px;
    line-height: 22px;
    background: #505050b3 !important;
}
.SSWithCA .CA .swiper-slide.Active .Inner .Title {
    background: black !important;
    color: white;
}
.MainFooter {
    min-width: 320px;
    padding-bottom: 40px;
    font-size: 14px;
    padding-top: 20px;
    background: #0e0e0e;
    margin-top: 30px;
}
.MainFooter .Links {
    text-align: center;
    margin-bottom: 13px;
}
.MainFooter .Links a {
    display: inline-block;
    margin-left: 10px;
    margin-right: 10px;
}
.MainFooter .Credits {
    color: #666;
    text-align: center;
    font-size: 13px;
    margin-bottom: 18px;
}
.MainFooter .Credits .LeftSide {
    display: inline-block;
}
.MainFooter .Credits .RightSide {
    display: inline-block;
}
.MainFooter .Credits .Spacer {
    display: inline-block;
    position: relative;
    top: 2px;
    width: 1px;
    height: 15px;
    background-color: #666;
    margin-left: 20px;
    margin-right: 18px;
}
.MainFooter .Credits a {
    color: #666;
}
.MainFooter .Social {
    text-align: center;
}
.MainFooter .Social .LinkIcon {
    display: inline-block;
    height: 20px;
    margin-left: 10px;
    margin-right: 10px;
}
.MainFooter .Social .LinkIcon img {
    height: 100%
}
.SharingButtonsCover {
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    padding-right: 20px;
    background-image: url(top-cover-grad.png);
    padding-bottom: 9px;
    padding-top: 11px;
    box-sizing: border-box;
}
.SharingButtonsCover .WhiteSharingButtons {
    float: left;
    margin-left: 10px;
}
.SharingButtonsCover .BtnStd {
    float: right;
}
.SharingButtonsCover .BtnStd a {
    padding: 1px 15px 0px 15px;
}
/* Buttons */

.BtnStd {
    text-align: center;
    float: right;
    margin-left: 15px;
}
.BtnStd * {
    padding: 10px 10px !important;
    margin: 0;
}
.BtnStd a {
    padding: 3px 20px;
    color: #fff;
    background-color: #000;
    border: none;
    border-right: solid 2px #ed1c24;
    cursor: pointer;
    display: block;
    width: 100%;
    box-sizing: border-box;
    transition: background-color 200ms ease 0ms;
    font-size: .8em;
}
.BtnStd.title {
    padding: 3px 20px;
    color: #fff;
    /* background-color: #000; */
    border: none;
    border-right: solid 2px #ed1c24;
    cursor: pointer;
    display: block;
    /* width:100%; */
    box-sizing: border-box;
    transition: background-color 200ms ease 0ms;
    /* margin-right: 31px; */
}
.BtnStd input {
    padding: 3px 20px;
    color: #fff;
    background-color: #000;
    border: none;
    border-right: solid 2px #ed1c24;
    cursor: pointer;
    display: block;
    width: 100%;
    box-sizing: border-box;
    transition: background-color 200ms ease 0ms;
    font-size: 16px;
    -webkit-appearance: none;
}
.BtnStd button {
    padding: 3px 20px;
    color: #fff;
    background-color: #000;
    border: none;
    border-right: solid 2px #ed1c24;
    cursor: pointer;
    display: block;
    width: 100%;
    box-sizing: border-box;
    transition: background-color 200ms ease 0ms;
    font-size: 16px;
    -webkit-appearance: none;
}
.BtnStd a:hover {
    background-color: #111;
    text-decoration: none;
    color: #fff;
}
.BtnStd input:hover {
    background-color: #111;
    text-decoration: none;
}
.BtnStd button:hover {
    background-color: #111;
    text-decoration: none;
}
.BtnStd.Light {}
.BtnStd.Light a {
    background-color: #222;
}
.BtnStd.Light input {
    background-color: #222;
}
.BtnStd.Light button {
    background-color: #222;
}
.BtnStd.Light a:hover {
    background-color: #111;
    color: #fff;
}
.BtnStd.Light input:hover {
    background-color: #111;
}
.BtnStd.Light button:hover {
    background-color: #111;
}
.static-pages {
    margin-top: 80px
}
.contentHolder {
    min-height: 550px;
}
.form-control, .form-control:focus {
    background-color: #424242;
    color: white;
    border: black;
    box-shadow: none;
}
span.input-group-text {
    background: #2d2d2d;
    color: white;
    border: black;
}
div.social ul.social li {
    display: inline-block;
    font-size: 13px;
    margin: 10px;
}
div.social ul.social li:last-child {
    margin-left: 0;
}
 


.swiper-slide * {
    width: 100%;
    overflow: hidden;
}
.slider-title h2 {
    display: block;
    font-size: 70px;
}
.media-page {
    background-color: #222;
    overflow: hidden;
    padding-top: 80px;
}
.owl-nav {
    direction: ltr;
}
section {
    overflow: hidden;
}
.sVideo-img {
    width: 100%;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}
video.sVideo-vid {
    display: none;
}
span.sVideo-title {
    /* width: 70%; */
    overflow: hidden;
    padding-top: 50px;
}
.sVideo-cover, .sVideo-content {
    height: 100%;
    background-size: 100% 100%,50% 100%;
    background-repeat: no-repeat;
    /* background-color: #840000; */
    background-position: left center;
}
section.sVideo {
    height: 280px;
    margin: 10px 0 0 0;
}
.rVideo-img, video.rVideo-vid {
    width: 100%;
    padding: 10px 0;
}
.media-page .rVideo-img {
    max-height: 120px;
    padding: 0;
}
.static-pages .rVideo-img {
    max-height: 150px;
}
video.rVideo-vid {
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    height: 150px;
}
video.aVideo-result {

}
video.aVideo-result,
video.rVideo-vid-side {
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 15px;
    height: 120px;
}
span.rVideo-title {
    /* width: 60%; */
    overflow: hidden;
    padding: 0;
}
.rVideo-cover, .rVideo-content   {
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-color: #ed1c24;
    background-position: center;
}
.media-page .bannerHoldeer {
    margin-top: -10px;
    /* height: 380px; */
}
.bannerHoldeer {
    margin-top: 60px;
    margin: 0;
    padding: 5px;
}
.bannerHoldeer a {
    /* height: 80px; */
    /* margin: 0 40px; */
    overflow: hidden;
    display: block;
}.bannerHoldeer img {
    overflow: hidden;
    display: block;
    margin: 3px auto;
}
/* Navbar container */

.navbar {
    overflow: hidden;
    background-color: #333;
    /*font-family: Arial;*/
}
/* Links inside the navbar */

.navbar a {
    float: left;
    font-size: 16px;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}
/* The drpdwn container */

.drpdwn {
    float: left;
    overflow: hidden;
}
/* Dropdown button */

.drpdwn .dropbtn {
    font-size: 16px;
    border: none;
    outline: none;
    color: white;
    padding: 14px 9px 12px 9px;
    background-color: inherit;
    font: inherit;
    /* Important for vertical align on mobile phones */
    margin: 0;
    /* Important for vertical align on mobile phones */
}
/* Add a #ed1c24 background color to navbar links on hover */

.navbar a:hover, .drpdwn:hover .dropbtn i {
    color: #ed1c24 !important;
}
/* Dropdown content (hidden by default) */

.drpdwn-content {
    display: none;
    position: absolute;
    background-color: #333;
    color: white;
    /* min-width: 40%; */
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
    border-bottom: solid 3px #ed1c24;
}
/* Mega Menu header, if needed */

.drpdwn-content .header {
    background: #ed1c24;
    padding: 6px;
    color: white;
}
/* Show the drpdwn menu on hover */

.drpdwn:hover .drpdwn-content {
    display: block !important;
}
/* Create three equal columns that floats next to each other */

.column {
    float: right;
    direction: rtl;
    /* padding: 10px; */
}
/* Style links inside the columns */

.column a {
    float: none;
    color: white;
    padding: 16px;
    text-decoration: none;
    display: block;
}
/* Add a background color on hover */

.column a:hover {
    /* color: #ed1c24; */
}
.column h3 {
    border-bottom: 1px solid #ed1c24;
    padding-bottom: 16px;
}
.videoPlayer iframe {
    width: 100%;
    scroll-behavior: unset;
    border: none;
}
.input-group-addon {
    background: #424242;
    border: none !important;
    color: white;
}
.mb-3 {
    margin-bottom: 1em;
}
.comments.list {
    /* border-top: solid #ed1c24 4px; */
    border-radius: 10px;
    padding-top: 30px;
    margin-top: 30px;
}
.comments .row {
    overflow: hidden;
}
hr.comentDevider {
    border-color: #6a6a6a;
    width: 50%;
    display: block;
    overflow: hidden;
    margin: 20px 0;
}
a.tagMenu {
    width: 50%;
    float: right;
    text-align: right;
    margin: auto;
    padding: 10px 15px 10px 0;
}
a.tagMenuImg {
    width: 33.33%;
    float: right;
    text-align: center;
    margin: auto;
    overflow: hidden;
}
a.tagMenu img {
    display: block;
    margin: auto;
    padding: 0px 20px 20px;
    height: 60px;
}
.tagHolder {
    margin: auto;
    overflow: hidden;
    /* width: 70%; */
}
.tag, .publish_date {
    display: inline-block;
    padding: 10px 7px;
}
p.rVideo-view, p.rVideo-time {
    font-size: 11px;
    margin: 0;
}
h5.rVideo-text {
    /* margin-bottom: 21px; */
    text-align: justify;
    line-height: normal;
    font-size: 12px;
    margin-top: 0;
}
.megaHolder {
    padding: 20px 0;
    overflow: hidden;
    width: 670px;
}
.vDivider {
    border-right: solid 1px gray;
}
.tagHolderimg {
    /* width: 79%; */
}
.dropbtn:hover {
    background-color: #333;
    text-decoration: none;
    color: #fff;
}
.viewCounter * {
    display: inline-block;
}
.MainSearch.ui-front span {
    padding: 6px 2px;
}
h2.sVideo-text {
    font-size: 1.5em;
    border-bottom: 1px solid white;
    padding-bottom: 10px;
    width: fit-content;
}
.sVideo-title * {
    float: right;
    display: inline-block; 
}
.sVideo-title > h2 { 
    color: white;
}
video.hoverplayer {
    /*    overflow: hidden;
        position: absolute;
        top: 0; 
        left: 0;*/
    width: 100%;
    margin-bottom: -7px;
}  
.hoverHidden {
    display: none !important;
}
.container {
    overflow: hidden;
}

@media (min-width: 1500px){
    .container {
        width: 1400px;
    }
}
@media (min-width: 1500px){
    .container {
        width: 1400px;
    }
}
.item a {
    display: block;
    overflow: hidden;
}

.item h5 {
    font-size: 11.75px;
}
section.MainContent {
    margin-bottom: 30px;
}

.sVideo-content  a {
    overflow: hidden;
    height: 100%;
    display: block;
}
.imgHolder {
    height: 100%;
    overflow: hidden;
    display: block;
}
.sVideo-cover .container {
    height: 100%;
}

.ButtonGoLeft , .ButtonGoRight {
    z-index: 3;
    cursor: pointer;
    opacity: 0.7;
    background: gray;
    text-align: center;
    padding: 15px 5px;
    font-size: 10px;
}

.owl-next, .owl-prev{
    position: absolute;
    top: 50%;
    margin-top: -40px;
    z-index: 3; 
}

.owl-prev {
    right: -20px;
}
.owl-next {
    left:-20px;
}
.owl-stage {
    padding-right: 0 !important;
}
.media-page .tags {
    margin-bottom: 10px;
}
.related {
    margin-top: 70px;
}

.aVideo-img {
    max-width: 100%;
}

a.aVideo-link {
    display: block;
    overflow: hidden;
    margin: 10px;
}
ul.social img {
    width: 20px;
}

ul.social {
    /*margin-left: 30px;*/
}

.viewCounter {
    font-size: 20px;
    padding: 0;
}
.related .row {
    margin-bottom: 20px;
}
.slider_content{
    margin: 0;
}

section.sVideo, .slider_content_holder {
    margin: 29px auto;
}

.coments {
    /* background: #1c1c1c; */
    padding: 0;
    margin-top: 20px;
}
.tag a {
    color: #989898;
}
.rImgHolder {
    padding: 0;
}

.SeachResult {
    background: rgba(0, 0, 0, 0.8);
    overflow: hidden;
    position: absolute;
    width: 100%;
    left: 0;
    top: 40px;
    height: auto;
    padding: 10px;
    border-bottom: solid red;
}

.SSPart {
    display: block;
    color: white;
    height: 30px;
    margin: 10px auto;
} 
.SSPart span.line {
    background: white;
    overflow: hidden;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 50%;
    right
    : 0;
    width: 100%;
    height: 2px;
    z-index: 0;
} 
.SSPart 
 span.title {
    position: absolute;
    background: black;
    z-index: 9999;
    color: white;
    width: 70px;
    right: 15px;
    height: 30px;
    text-align: center;
    font-size: 15px;
}

.SeachResult span.hashTag {
    color: white;
    font-size: 13px;
    padding: 0 10px;
    margin: 10px 0;
    display: inline-block;
}

img.MainImg.ipre {
    max-height: 137px;
}
